
Redmine - Feature #581

Issue update: Due Date

2008-01-22 11:42 - Alex Aktion

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Quite frequently, especially on preproduction phase, it is necessary to update issue's Due Date.

Is it possible to add Due date to Update Issue Change properties?

Associated revisions

Revision 1129 - 2008-02-09 17:11 - Jean-Philippe Lang

Merged IssuesController #edit and #update into a single actions.

Users with 'edit issues' permission can now update any property including custom fields when adding a note or changing the status (#519, #581,

#587).

History

#1 - 2008-02-09 18:07 - Jean-Philippe Lang

- Status changed from New to Closed

See r1129.
